Loading...
Searching...
No Matches
interface_probe.c File Reference

interface probe More...

`#include <stdio.h>`
`#include <probe-api.h>`
`#include <probe/entcmp.h>`
`#include "interface_probe.h"`
Include dependency graph for interface_probe.c:

## Functions

int | interface_probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

interface probe

Author
  "Tomas Heinrich" thein.nosp@m.ric@.nosp@m.redha.nosp@m.t.co.nosp@m.m
  "Steve Grubb" sgrub.nosp@m.b@re.nosp@m.dhat..nosp@m.com

2010/06/13 dkope.nosp@m.cek@.nosp@m.redha.nosp@m.t.co.nosp@m.m This probe is able to process an interface_object as defined in OVAL 5.4 and 5.5.